[CONFIG]

Mask = 247
Str0  = "Lock bit 1, 0 = Lock"
Str1  = "Lock bit 2, 0 = Lock"
Str2  = "Lock bit 3, 0 = Lock"
Str3  = ""
Str4  = "0 = SerialPrgEnable"
Str5  = "0 = x2 ClockEnable"
Str6  = "0 = UsrRowPrgEnable"
Str7  = "0 = External Clock En"